Subject: RE: TW Agents
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jan 2002 10:37:45 -0800 (PST)

Charlie & Wayne,
I did get some more displacement points from Gas Control today so here is the  updated list.
I wanted to be sure the TMS validations for the displacement groups is added in your coding. We will set up the displacement group. Call it "Dispacement IT Group" which should be a valid receipt and delivery group for IT contrcts. The other Displacement group is called Displacement SP Group. This group will need to follow the same rules and validations for pools(point is only valid for the basin that it belongs to). Also, this group is only valid as a receipt group for SP contracts. 

The Bi-dierctional points will not need a list since TMS will read the point flow indicator of "B" & allow both receipts & deliveries to be nominated for "IT" contracts. Any Bi-directional points on Firm  will have the points tied directly to the contract or be in a group that is ties to the Firm contract.

Linda & Darrell, please review this list & make sure it is correct

Thanks Ramona

 -----Original Message-----
From: 	Yuan, Charlie  
Sent:	Thursday, January 10, 2002 1:26 PM
To:	Trevino, Linda; Betancourt, Ramona ; Feng, Wayne
Subject:	RE: TW Agents

I agree we need the displacement group, since IT contract does not have groups attached.

Thanks

 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Thursday, January 10, 2002 1:19 PM
To:	Betancourt, Ramona ; Yuan, Charlie; Feng, Wayne
Subject:	RE: TW Agents

Ramona,

We are only tying point groups to firm contracts, IT contracts will validate against PLE.  I think we need to set up a displacement group for Charlie to validate any contract against for displacement puposes.  If this is not what is happening or we need to discuss further please let me know.

Thanks

 -----Original Message-----
From: 	Betancourt, Ramona   
Sent:	Thursday, January 10, 2002 12:28 PM
To:	Yuan, Charlie; Trevino, Linda; Feng, Wayne
Subject:	RE: TW Agents

All,
I have completed the review of the TW Displacement points and the Bi-Directional pts. and have attached a file with the points.
When reviewing the data, I have found the all points are tied to the current "All Receipts Pt. Template" correctly. My file also indicated that TW only set up this process for "IT" Interruptible contracts. If we show all the points today on the All receipt point group and the "IT" contracts have that group attached, then we should not need a new group. This would still allow marketing the flexability to allow  firm contracts to use  diplacement points or bi-directional points as alternates on a case by case and point by point basis if needed by amending the firm to add a new specific alternate point to the contract.

Thanks Ramona

 << File: Displacement-Bidirectional011002.xls >> 

 -----Original Message-----
From: 	Yuan, Charlie  
Sent:	Wednesday, January 09, 2002 1:01 PM
To:	Trevino, Linda; Feng, Wayne
Cc:	Betancourt, Ramona 
Subject:	RE: TW Agents

I will manually enter some for our testing. 

How are we doing in setting up displacement point group? We would need that for the alternate point testing.

Thanks

 -----Original Message-----
From: 	Trevino, Linda  
Sent:	Wednesday, January 09, 2002 12:45 PM
To:	Yuan, Charlie; Feng, Wayne
Cc:	Betancourt, Ramona 
Subject:	TW Agents

Attached is a spreadsheet containing all of the current TW agent relationships.  
Charlie - can you systematically enter the data from the spreadsheet into PLE?  If not let me know and I will imput as soon as I have a screen to do so.

Linda << File: TWagent.xls >>